Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 21:00:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aneesa                    hy           12:47 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:47 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                    Hello Aneesa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:47 AM, 04rd Oct                     Aneesa                    1           12:47 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:47 AM, 04rd Oct                     Aneesa                    9588880192           12:48 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            12:48 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:48 AM, 04rd Oct                     Aneesa                    2           12:48 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:48 AM, 04rd Oct                     Aneesa                    1           12:48 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:48 AM, 04rd Oct                     Aneesa                    [email-masked]           12:49 AM, 04rd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:49 AM, 04rd Oct                     Aneesa                    ok           12:49 AM, 04rd Oct                   Mohammed                   Hi Aneesa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:50 AM, 04rd Oct                     Aneesa                    hy tawfiq           12:51 AM, 04rd Oct                   Mohammed                   As we have checked your order, please note that the expected delivery date is 4/10/2022           12:53 AM, 04rd Oct                     Aneesa                    i recently ordered from centrepoint. your policy is that above 200 the delivery is free. my order total was 209 and after paying with emirates NBD card the order total was 184 but u have charged 10dhm delivery fee           12:53 AM, 04rd Oct                     Aneesa                    my query is not about the delivery time           12:53 AM, 04rd Oct                     Aneesa                    the total is 209           12:54 AM, 04rd Oct                     Aneesa                    why u charged the delivery fee           12:54 AM, 04rd Oct                     Aneesa                    it never happened before i always ordered from centrepoint u can check the previou orders           12:54 AM, 04rd Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:55 AM, 04rd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and get back to you ASAP           12:55 AM, 04rd Oct                     Aneesa                    yeah sure           12:57 AM, 04rd Oct                     Aneesa                    plz check           12:57 AM, 04rd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:57 AM, 04rd Oct                     Aneesa                    no thanks but plz resolve this issue as soon as possible           12:57 AM, 04rd Oct                   Mohammed                   We will get back to you soon enough           12:59 AM, 04rd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 04rd Oct                     Aneesa                    ok thanks           12:59 AM, 04rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957213